Skip site navigation (1)Skip section navigation (2)
Date:      Wed, 27 Jul 2016 15:05:03 +0000 (UTC)
From:      Hajimu UMEMOTO <ume@FreeBSD.org>
To:        ports-committers@freebsd.org, svn-ports-all@freebsd.org, svn-ports-head@freebsd.org
Subject:   svn commit: r419177 - in head/japanese: . font-rounded-mgenplus font-rounded-mgenplus/files
Message-ID:  <201607271505.u6RF53xm063466@repo.freebsd.org>

next in thread | raw e-mail | index | archive | help
Author: ume
Date: Wed Jul 27 15:05:03 2016
New Revision: 419177
URL: https://svnweb.freebsd.org/changeset/ports/419177

Log:
  Add new port -- Rounded Mgen+ Japanese TrueType fonts

Added:
  head/japanese/font-rounded-mgenplus/
  head/japanese/font-rounded-mgenplus/Makefile   (contents, props changed)
  head/japanese/font-rounded-mgenplus/distinfo   (contents, props changed)
  head/japanese/font-rounded-mgenplus/files/
  head/japanese/font-rounded-mgenplus/files/20-unhint-rounded-mgenplus.conf   (contents, props changed)
  head/japanese/font-rounded-mgenplus/files/62-fonts-rounded-mgenplus.conf   (contents, props changed)
  head/japanese/font-rounded-mgenplus/files/pkg-install.in   (contents, props changed)
  head/japanese/font-rounded-mgenplus/pkg-descr   (contents, props changed)
  head/japanese/font-rounded-mgenplus/pkg-plist   (contents, props changed)
Modified:
  head/japanese/Makefile

Modified: head/japanese/Makefile
==============================================================================
--- head/japanese/Makefile	Wed Jul 27 14:59:15 2016	(r419176)
+++ head/japanese/Makefile	Wed Jul 27 15:05:03 2016	(r419177)
@@ -94,6 +94,7 @@
     SUBDIR += font-nasu
     SUBDIR += font-ricty
     SUBDIR += font-ricty-discord
+    SUBDIR += font-rounded-mgenplus
     SUBDIR += font-sazanami
     SUBDIR += font-shinonome
     SUBDIR += font-std

Added: head/japanese/font-rounded-mgenplus/Makefile
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/japanese/font-rounded-mgenplus/Makefile	Wed Jul 27 15:05:03 2016	(r419177)
@@ -0,0 +1,110 @@
+# $FreeBSD$
+
+PORTNAME=	rounded-mgenplus
+PORTVERSION=	20150602
+#PORTREVISION=	0
+CATEGORIES=	japanese x11-fonts
+MASTER_SITES=	SOURCEFORGE_JP
+MASTER_SITE_SUBDIR=users/8/8598
+PKGNAMEPREFIX=	ja-font-
+
+MAINTAINER=	ume@FreeBSD.org
+COMMENT=	Rounded Mgen+ Japanese TrueType fonts
+
+LICENSE=	OFL11
+
+USES=		7z fonts:fc
+FONTNAME=	${PORTNAME}
+NO_ARCH=	yes
+NO_BUILD=	yes
+PKGINSTALL=	${WRKDIR}/pkg-install
+PKGDEINSTALL=	${WRKDIR}/pkg-install
+SUB_FILES=	pkg-install
+NO_WRKSUBDIR=	yes
+PORTDOCS=	*
+
+OPTIONS_DEFINE=			DOCS
+OPTIONS_MULTI=			FONT_FAMILY
+OPTIONS_MULTI_FONT_FAMILY=	ROUNDED_MGENPLUS_1C ROUNDED_MGENPLUS_1CP \
+				ROUNDED_MGENPLUS_1M ROUNDED_MGENPLUS_1MN \
+				ROUNDED_MGENPLUS_1P ROUNDED_MGENPLUS_1PP \
+				ROUNDED_MGENPLUS_2C ROUNDED_MGENPLUS_2CP \
+				ROUNDED_MGENPLUS_2M ROUNDED_MGENPLUS_2P \
+				ROUNDED_MGENPLUS_2PP
+OPTIONS_DEFAULT=		ROUNDED_MGENPLUS_1C ROUNDED_MGENPLUS_1CP \
+				ROUNDED_MGENPLUS_1M ROUNDED_MGENPLUS_1MN \
+				ROUNDED_MGENPLUS_1P ROUNDED_MGENPLUS_1PP \
+				ROUNDED_MGENPLUS_2C ROUNDED_MGENPLUS_2CP \
+				ROUNDED_MGENPLUS_2M ROUNDED_MGENPLUS_2P \
+				ROUNDED_MGENPLUS_2PP
+OPTIONS_SUB=			yes
+ROUNDED_MGENPLUS_1C_DESC=	Rounded Mgen+ 1c
+ROUNDED_MGENPLUS_1CP_DESC=	Rounded Mgen+ 1cp
+ROUNDED_MGENPLUS_1M_DESC=	Rounded Mgen+ 1m
+ROUNDED_MGENPLUS_1MN_DESC=	Rounded Mgen+ 1mn
+ROUNDED_MGENPLUS_1P_DESC=	Rounded Mgen+ 1p
+ROUNDED_MGENPLUS_1PP_DESC=	Rounded Mgen+ 1pp
+ROUNDED_MGENPLUS_2C_DESC=	Rounded Mgen+ 2c
+ROUNDED_MGENPLUS_2CP_DESC=	Rounded Mgen+ 2cp
+ROUNDED_MGENPLUS_2M_DESC=	Rounded Mgen+ 2m
+ROUNDED_MGENPLUS_2P_DESC=	Rounded Mgen+ 2p
+ROUNDED_MGENPLUS_2PP_DESC=	Rounded Mgen+ 2pp
+
+.include <bsd.port.options.mk>
+
+.if ${PORT_OPTIONS:MROUNDED_MGENPLUS_1C}
+FAMILY=	1c
+.endif
+.if ${PORT_OPTIONS:MROUNDED_MGENPLUS_1CP}
+FAMILY+=1cp
+.endif
+.if ${PORT_OPTIONS:MROUNDED_MGENPLUS_1M}
+FAMILY+=1m
+.endif
+.if ${PORT_OPTIONS:MROUNDED_MGENPLUS_1MN}
+FAMILY+=1mn
+.endif
+.if ${PORT_OPTIONS:MROUNDED_MGENPLUS_1P}
+FAMILY+=1p
+.endif
+.if ${PORT_OPTIONS:MROUNDED_MGENPLUS_1PP}
+FAMILY+=1pp
+.endif
+.if ${PORT_OPTIONS:MROUNDED_MGENPLUS_2C}
+FAMILY+=2c
+.endif
+.if ${PORT_OPTIONS:MROUNDED_MGENPLUS_2CP}
+FAMILY+=2cp
+.endif
+.if ${PORT_OPTIONS:MROUNDED_MGENPLUS_2M}
+FAMILY+=2m
+.endif
+.if ${PORT_OPTIONS:MROUNDED_MGENPLUS_2P}
+FAMILY+=2p
+.endif
+.if ${PORT_OPTIONS:MROUNDED_MGENPLUS_2PP}
+FAMILY+=2pp
+.endif
+
+do-install:
+	${MKDIR} ${STAGEDIR}${FONTSDIR}
+.for FAM in ${FAMILY}
+	${INSTALL_DATA} ${WRKSRC}/rounded-mgenplus-${FAM}-*.ttf \
+	    ${STAGEDIR}${FONTSDIR}
+.endfor
+	${MKDIR} ${STAGEDIR}${PREFIX}/etc/fonts/conf.avail \
+	    ${STAGEDIR}${PREFIX}/etc/fonts/conf.d
+	${INSTALL_DATA} ${FILESDIR}/20-unhint-${PORTNAME}.conf \
+	    ${FILESDIR}/62-fonts-${PORTNAME}.conf \
+	    ${STAGEDIR}${PREFIX}/etc/fonts/conf.avail
+	${LN} -s -f ../conf.avail/20-unhint-${PORTNAME}.conf \
+	    ${STAGEDIR}${PREFIX}/etc/fonts/conf.d/20-unhint-${PORTNAME}.conf
+	${LN} -s -f ../conf.avail/62-fonts-${PORTNAME}.conf \
+	    ${STAGEDIR}${PREFIX}/etc/fonts/conf.d/62-fonts-${PORTNAME}.conf
+
+post-install-DOCS-on:
+	${MKDIR} ${STAGEDIR}${DOCSDIR}
+	cd ${WRKSRC} && ${COPYTREE_SHARE} . ${STAGEDIR}${DOCSDIR} \
+		"! -name *\.ttf"
+
+.include <bsd.port.mk>

Added: head/japanese/font-rounded-mgenplus/distinfo
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/japanese/font-rounded-mgenplus/distinfo	Wed Jul 27 15:05:03 2016	(r419177)
@@ -0,0 +1,3 @@
+TIMESTAMP = 1469580048
+SHA256 (rounded-mgenplus-20150602.7z) = ecea6764973d93936238f1c06ed246310bec320f63f350c2bdb7e8d1feee25cc
+SIZE (rounded-mgenplus-20150602.7z) = 55829761

Added: head/japanese/font-rounded-mgenplus/files/20-unhint-rounded-mgenplus.conf
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/japanese/font-rounded-mgenplus/files/20-unhint-rounded-mgenplus.conf	Wed Jul 27 15:05:03 2016	(r419177)
@@ -0,0 +1,45 @@
+<?xml version="1.0"?>
+<!DOCTYPE fontconfig SYSTEM "fonts.dtd">
+<!-- $FreeBSD$ -->
+<fontconfig>
+	<match target="font">
+		<or>
+			<test name="family">
+				<string>Rounded Mgen+ 1c</string>
+			</test>
+			<test name="family">
+				<string>Rounded Mgen+ 1cp</string>
+			</test>
+			<test name="family">
+				<string>Rounded Mgen+ 1p</string>
+			</test>
+			<test name="family">
+				<string>Rounded Mgen+ 1pp</string>
+			</test>
+			<test name="family">
+				<string>Rounded Mgen+ 2c</string>
+			</test>
+			<test name="family">
+				<string>Rounded Mgen+ 2cp</string>
+			</test>
+			<test name="family">
+				<string>Rounded Mgen+ 2p</string>
+			</test>
+			<test name="family">
+				<string>Rounded Mgen+ 2pp</string>
+			</test>
+			<test name="family">
+				<string>Rounded Mgen+ 1m</string>
+			</test>
+			<test name="family">
+				<string>Rounded Mgen+ 1mn</string>
+			</test>
+			<test name="family">
+				<string>Rounded Mgen+ 2m</string>
+			</test>
+		</or>
+		<edit name="autohint">
+			<bool>false</bool>
+		</edit>
+	</match>
+</fontconfig>

Added: head/japanese/font-rounded-mgenplus/files/62-fonts-rounded-mgenplus.conf
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/japanese/font-rounded-mgenplus/files/62-fonts-rounded-mgenplus.conf	Wed Jul 27 15:05:03 2016	(r419177)
@@ -0,0 +1,26 @@
+<?xml version="1.0"?>
+<!DOCTYPE fontconfig SYSTEM "fonts.dtd">
+<!-- $FreeBSD$ -->
+<fontconfig>
+	<alias>
+		<family>sans-serif</family>
+		<prefer>
+			<family>Rounded Mgen+ 1c</family>
+			<family>Rounded Mgen+ 1cp</family>
+			<family>Rounded Mgen+ 1p</family>
+			<family>Rounded Mgen+ 1pp</family>
+			<family>Rounded Mgen+ 2c</family>
+			<family>Rounded Mgen+ 2cp</family>
+			<family>Rounded Mgen+ 2p</family>
+			<family>Rounded Mgen+ 2pp</family>
+		</prefer>
+	</alias>
+	<alias>
+		<family>monospace</family>
+		<prefer>
+			<family>Rounded Mgen+ 1m</family>
+			<family>Rounded Mgen+ 1mn</family>
+			<family>Rounded Mgen+ 2m</family>
+		</prefer>
+	</alias>
+</fontconfig>

Added: head/japanese/font-rounded-mgenplus/files/pkg-install.in
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/japanese/font-rounded-mgenplus/files/pkg-install.in	Wed Jul 27 15:05:03 2016	(r419177)
@@ -0,0 +1,121 @@
+#!/bin/sh
+# $FreeBSD$
+
+catfontsdir()
+{
+    while read _IN
+    do
+      case "${_IN}" in
+      *"-adobe-rounded mgen+"*|[0-9]*|"") ;;
+      *)       echo ${_IN} ;;
+      esac
+    done
+}
+
+ROMA=""
+BOLD="ds=y"
+ITAL="ai=0.15"
+OBLI="ai=0.15"
+RITA="ai=0.08"
+ROBL="ai=0.08"
+
+make_xlfd()
+{
+	_enc=$1
+	_file=$2
+	_vendor=$3
+	_fname=$4
+	_poc=$5
+	_weight=$6
+
+	[ -r ${_file} ] || return
+
+	case "${_poc}:${_enc}" in
+	p:jisx0201.1976-*)	PFIX="bw=0.5" ;;
+	c:jisx0201.1976-*)	PFIX="bw=0.5" ;;
+	p:*)			PFIX="" ;;
+	c:*)			PFIX="" ;;
+	esac
+
+	set --	""	${_weight}-r \
+		${ITAL} ${_weight}-i \
+		${OBLI}	${_weight}-o \
+		${RITA}	${_weight}-ri \
+		${ROBL}	${_weight}-ro
+	while [ $# != 0 ]; do
+		_prefix="${PFIX}:$1"; shift
+		_variant=$1; shift
+		[ ${index_type} = "scale" -a ${_prefix} != ":" ] && continue
+		printf "%s:%s -%s-%s-%s-normal--0-0-0-0-%s-0-%s\n" \
+		       $_prefix $_file $_vendor "$_fname" $_variant $_poc $_enc
+	done | sed -e 's,::,:,g' -e 's,^:,,'
+}
+
+addentries()
+{
+	for ENC in iso8859-1 iso10646-1 jisx0201.1976-0 jisx0208.1983-0 jisx0208.1990-0 jisx0208.1997-0 jisx0213.2004-1
+	do
+		for FAM in 1c 1cp 1p 1pp 2c 2cp 2p 2pp
+		do
+			make_xlfd ${ENC} rounded-mgenplus-${FAM}-black.ttf adobe "rounded mgen+ ${FAM}" p black
+			make_xlfd ${ENC} rounded-mgenplus-${FAM}-bold.ttf adobe "rounded mgen+ ${FAM}" p bold
+			make_xlfd ${ENC} rounded-mgenplus-${FAM}-heavy.ttf adobe "rounded mgen+ ${FAM}" p extrabold
+			make_xlfd ${ENC} rounded-mgenplus-${FAM}-light.ttf adobe "rounded mgen+ ${FAM}" p extralight
+			make_xlfd ${ENC} rounded-mgenplus-${FAM}-medium.ttf adobe "rounded mgen+ ${FAM}" p medium
+			make_xlfd ${ENC} rounded-mgenplus-${FAM}-regular.ttf adobe "rounded mgen+ ${FAM}" p book
+			make_xlfd ${ENC} rounded-mgenplus-${FAM}-thin.ttf adobe "rounded mgen+ ${FAM}" p thin
+		done
+		for FAM in 1m 1mn 2m
+		do
+			make_xlfd ${ENC} rounded-mgenplus-${FAM}-bold.ttf adobe "rounded mgen+ ${FAM}" c bold
+			make_xlfd ${ENC} rounded-mgenplus-${FAM}-light.ttf adobe "rounded mgen+ ${FAM}" c extralight
+			make_xlfd ${ENC} rounded-mgenplus-${FAM}-medium.ttf adobe "rounded mgen+ ${FAM}" c medium
+			make_xlfd ${ENC} rounded-mgenplus-${FAM}-regular.ttf adobe "rounded mgen+ ${FAM}" c book
+			make_xlfd ${ENC} rounded-mgenplus-${FAM}-thin.ttf adobe "rounded mgen+ ${FAM}" c thin
+		done
+	done
+}
+
+nfonts()
+{
+    _L=0; while read _IN; do _L=$((${_L}+1)); done; echo ${_L}
+}
+
+install_fontsdir()
+{
+	index_type=${1:-"dir"}
+	index="fonts.${index_type}"
+	tmpfile="${index}.tmp"
+	touch ${index}
+	(catfontsdir < ${index}; addentries ${index_type}) > ${tmpfile}
+	nfonts < ${tmpfile} > ${index}
+	cat ${tmpfile} >> ${index}
+	rm -f ${tmpfile}
+}
+
+deinstall_fontsdir()
+{
+	index_type=${1:-"dir"}
+	index="fonts.${index_type}"
+	tmpfile="${index}.tmp"
+	catfontsdir < ${index} > ${tmpfile}
+	nfonts < ${tmpfile} > ${index}
+	cat ${tmpfile} >> ${index}
+	rm -f ${tmpfile}
+	if [ -r ${index} -a $(wc -l < ${index}) = 1 ]; then
+		rm -f ${index}
+	fi
+}
+
+case "$2" in
+POST-INSTALL)
+	cd %%FONTSDIR%%
+	install_fontsdir dir
+	install_fontsdir scale
+	;;
+POST-DEINSTALL)
+	cd %%FONTSDIR%%
+	deinstall_fontsdir dir
+	deinstall_fontsdir scale
+	;;
+esac

Added: head/japanese/font-rounded-mgenplus/pkg-descr
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/japanese/font-rounded-mgenplus/pkg-descr	Wed Jul 27 15:05:03 2016	(r419177)
@@ -0,0 +1,3 @@
+Rounded Mgen+ Japanese TrueType fonts
+
+WWW: http://jikasei.me/font/rounded-mgenplus/

Added: head/japanese/font-rounded-mgenplus/pkg-plist
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/japanese/font-rounded-mgenplus/pkg-plist	Wed Jul 27 15:05:03 2016	(r419177)
@@ -0,0 +1,73 @@
+etc/fonts/conf.avail/20-unhint-rounded-mgenplus.conf
+etc/fonts/conf.avail/62-fonts-rounded-mgenplus.conf
+%%ROUNDED_MGENPLUS_1C%%%%FONTSDIR%%/rounded-mgenplus-1c-black.ttf
+%%ROUNDED_MGENPLUS_1C%%%%FONTSDIR%%/rounded-mgenplus-1c-bold.ttf
+%%ROUNDED_MGENPLUS_1C%%%%FONTSDIR%%/rounded-mgenplus-1c-heavy.ttf
+%%ROUNDED_MGENPLUS_1C%%%%FONTSDIR%%/rounded-mgenplus-1c-light.ttf
+%%ROUNDED_MGENPLUS_1C%%%%FONTSDIR%%/rounded-mgenplus-1c-medium.ttf
+%%ROUNDED_MGENPLUS_1C%%%%FONTSDIR%%/rounded-mgenplus-1c-regular.ttf
+%%ROUNDED_MGENPLUS_1C%%%%FONTSDIR%%/rounded-mgenplus-1c-thin.ttf
+%%ROUNDED_MGENPLUS_1CP%%%%FONTSDIR%%/rounded-mgenplus-1cp-black.ttf
+%%ROUNDED_MGENPLUS_1CP%%%%FONTSDIR%%/rounded-mgenplus-1cp-bold.ttf
+%%ROUNDED_MGENPLUS_1CP%%%%FONTSDIR%%/rounded-mgenplus-1cp-heavy.ttf
+%%ROUNDED_MGENPLUS_1CP%%%%FONTSDIR%%/rounded-mgenplus-1cp-light.ttf
+%%ROUNDED_MGENPLUS_1CP%%%%FONTSDIR%%/rounded-mgenplus-1cp-medium.ttf
+%%ROUNDED_MGENPLUS_1CP%%%%FONTSDIR%%/rounded-mgenplus-1cp-regular.ttf
+%%ROUNDED_MGENPLUS_1CP%%%%FONTSDIR%%/rounded-mgenplus-1cp-thin.ttf
+%%ROUNDED_MGENPLUS_1M%%%%FONTSDIR%%/rounded-mgenplus-1m-bold.ttf
+%%ROUNDED_MGENPLUS_1M%%%%FONTSDIR%%/rounded-mgenplus-1m-light.ttf
+%%ROUNDED_MGENPLUS_1M%%%%FONTSDIR%%/rounded-mgenplus-1m-medium.ttf
+%%ROUNDED_MGENPLUS_1M%%%%FONTSDIR%%/rounded-mgenplus-1m-regular.ttf
+%%ROUNDED_MGENPLUS_1M%%%%FONTSDIR%%/rounded-mgenplus-1m-thin.ttf
+%%ROUNDED_MGENPLUS_1MN%%%%FONTSDIR%%/rounded-mgenplus-1mn-bold.ttf
+%%ROUNDED_MGENPLUS_1MN%%%%FONTSDIR%%/rounded-mgenplus-1mn-light.ttf
+%%ROUNDED_MGENPLUS_1MN%%%%FONTSDIR%%/rounded-mgenplus-1mn-medium.ttf
+%%ROUNDED_MGENPLUS_1MN%%%%FONTSDIR%%/rounded-mgenplus-1mn-regular.ttf
+%%ROUNDED_MGENPLUS_1MN%%%%FONTSDIR%%/rounded-mgenplus-1mn-thin.ttf
+%%ROUNDED_MGENPLUS_1P%%%%FONTSDIR%%/rounded-mgenplus-1p-black.ttf
+%%ROUNDED_MGENPLUS_1P%%%%FONTSDIR%%/rounded-mgenplus-1p-bold.ttf
+%%ROUNDED_MGENPLUS_1P%%%%FONTSDIR%%/rounded-mgenplus-1p-heavy.ttf
+%%ROUNDED_MGENPLUS_1P%%%%FONTSDIR%%/rounded-mgenplus-1p-light.ttf
+%%ROUNDED_MGENPLUS_1P%%%%FONTSDIR%%/rounded-mgenplus-1p-medium.ttf
+%%ROUNDED_MGENPLUS_1P%%%%FONTSDIR%%/rounded-mgenplus-1p-regular.ttf
+%%ROUNDED_MGENPLUS_1P%%%%FONTSDIR%%/rounded-mgenplus-1p-thin.ttf
+%%ROUNDED_MGENPLUS_1PP%%%%FONTSDIR%%/rounded-mgenplus-1pp-black.ttf
+%%ROUNDED_MGENPLUS_1PP%%%%FONTSDIR%%/rounded-mgenplus-1pp-bold.ttf
+%%ROUNDED_MGENPLUS_1PP%%%%FONTSDIR%%/rounded-mgenplus-1pp-heavy.ttf
+%%ROUNDED_MGENPLUS_1PP%%%%FONTSDIR%%/rounded-mgenplus-1pp-light.ttf
+%%ROUNDED_MGENPLUS_1PP%%%%FONTSDIR%%/rounded-mgenplus-1pp-medium.ttf
+%%ROUNDED_MGENPLUS_1PP%%%%FONTSDIR%%/rounded-mgenplus-1pp-regular.ttf
+%%ROUNDED_MGENPLUS_1PP%%%%FONTSDIR%%/rounded-mgenplus-1pp-thin.ttf
+%%ROUNDED_MGENPLUS_2C%%%%FONTSDIR%%/rounded-mgenplus-2c-black.ttf
+%%ROUNDED_MGENPLUS_2C%%%%FONTSDIR%%/rounded-mgenplus-2c-bold.ttf
+%%ROUNDED_MGENPLUS_2C%%%%FONTSDIR%%/rounded-mgenplus-2c-heavy.ttf
+%%ROUNDED_MGENPLUS_2C%%%%FONTSDIR%%/rounded-mgenplus-2c-light.ttf
+%%ROUNDED_MGENPLUS_2C%%%%FONTSDIR%%/rounded-mgenplus-2c-medium.ttf
+%%ROUNDED_MGENPLUS_2C%%%%FONTSDIR%%/rounded-mgenplus-2c-regular.ttf
+%%ROUNDED_MGENPLUS_2C%%%%FONTSDIR%%/rounded-mgenplus-2c-thin.ttf
+%%ROUNDED_MGENPLUS_2CP%%%%FONTSDIR%%/rounded-mgenplus-2cp-black.ttf
+%%ROUNDED_MGENPLUS_2CP%%%%FONTSDIR%%/rounded-mgenplus-2cp-bold.ttf
+%%ROUNDED_MGENPLUS_2CP%%%%FONTSDIR%%/rounded-mgenplus-2cp-heavy.ttf
+%%ROUNDED_MGENPLUS_2CP%%%%FONTSDIR%%/rounded-mgenplus-2cp-light.ttf
+%%ROUNDED_MGENPLUS_2CP%%%%FONTSDIR%%/rounded-mgenplus-2cp-medium.ttf
+%%ROUNDED_MGENPLUS_2CP%%%%FONTSDIR%%/rounded-mgenplus-2cp-regular.ttf
+%%ROUNDED_MGENPLUS_2CP%%%%FONTSDIR%%/rounded-mgenplus-2cp-thin.ttf
+%%ROUNDED_MGENPLUS_2M%%%%FONTSDIR%%/rounded-mgenplus-2m-bold.ttf
+%%ROUNDED_MGENPLUS_2M%%%%FONTSDIR%%/rounded-mgenplus-2m-light.ttf
+%%ROUNDED_MGENPLUS_2M%%%%FONTSDIR%%/rounded-mgenplus-2m-medium.ttf
+%%ROUNDED_MGENPLUS_2M%%%%FONTSDIR%%/rounded-mgenplus-2m-regular.ttf
+%%ROUNDED_MGENPLUS_2M%%%%FONTSDIR%%/rounded-mgenplus-2m-thin.ttf
+%%ROUNDED_MGENPLUS_2P%%%%FONTSDIR%%/rounded-mgenplus-2p-black.ttf
+%%ROUNDED_MGENPLUS_2P%%%%FONTSDIR%%/rounded-mgenplus-2p-bold.ttf
+%%ROUNDED_MGENPLUS_2P%%%%FONTSDIR%%/rounded-mgenplus-2p-heavy.ttf
+%%ROUNDED_MGENPLUS_2P%%%%FONTSDIR%%/rounded-mgenplus-2p-light.ttf
+%%ROUNDED_MGENPLUS_2P%%%%FONTSDIR%%/rounded-mgenplus-2p-medium.ttf
+%%ROUNDED_MGENPLUS_2P%%%%FONTSDIR%%/rounded-mgenplus-2p-regular.ttf
+%%ROUNDED_MGENPLUS_2P%%%%FONTSDIR%%/rounded-mgenplus-2p-thin.ttf
+%%ROUNDED_MGENPLUS_2PP%%%%FONTSDIR%%/rounded-mgenplus-2pp-black.ttf
+%%ROUNDED_MGENPLUS_2PP%%%%FONTSDIR%%/rounded-mgenplus-2pp-bold.ttf
+%%ROUNDED_MGENPLUS_2PP%%%%FONTSDIR%%/rounded-mgenplus-2pp-heavy.ttf
+%%ROUNDED_MGENPLUS_2PP%%%%FONTSDIR%%/rounded-mgenplus-2pp-light.ttf
+%%ROUNDED_MGENPLUS_2PP%%%%FONTSDIR%%/rounded-mgenplus-2pp-medium.ttf
+%%ROUNDED_MGENPLUS_2PP%%%%FONTSDIR%%/rounded-mgenplus-2pp-regular.ttf
+%%ROUNDED_MGENPLUS_2PP%%%%FONTSDIR%%/rounded-mgenplus-2pp-thin.ttf



Want to link to this message? Use this URL: <https://mail-archive.FreeBSD.org/cgi/mid.cgi?201607271505.u6RF53xm063466>